package com.yeejoin.amos.boot.module.jxiop.biz.jxdz.Enum;

import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum JXDZAccessTypeEnum {
    CAIJI(1, "采集"),
    BULU(2, "补录"),
    ;
    private Integer code;
    private String remark;
}
